body {
	background: #fff;
	font-size: 1rem;
	font-family: "Work Sans", sans-serif;
	font-weight: normal;
	font-style: normal;
	margin: 0;
	padding: 0;
	color: #656565;
	letter-spacing: 0.01rem;
	line-height: 1.2;
}

.white-placeholder::placeholder {
  color: white;
  opacity: 1; /* Ensures full visibility */
}

/* For better browser support */
.white-placeholder input::placeholder,
.white-placeholder textarea::placeholder {
  color: white;
  opacity: 1;
}

.white-placeholder input:-ms-input-placeholder, /* IE 10-11 */
.white-placeholder textarea:-ms-input-placeholder {
  color: white;
}

.white-placeholder input::-ms-input-placeholder, /* Edge */
.white-placeholder textarea::-ms-input-placeholder {
  color: white;
}
.white-placeholder select option {
  background-color: #fff;
  color: #000;
  border-radius: 0 !important;
}
a {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
}
b, strong {
	font-weight: 700;
}
ul, li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
p {
	line-height: 1.6rem;
	font-family: "Work Sans", sans-serif;
	font-weight: normal;
}
.ff-montserrat{
  font-family: "Montserrat", sans-serif !important;
  font-optical-sizing: auto;
  font-style: normal;
}
.ff-worksans{
  font-family: "Work Sans", sans-serif !important;
  font-optical-sizing: auto;
  font-style: normal;
}
.section {
	position: relative;
	display: block;
}
.header {
	position: relative;
	left: 0;
	right: 0;
	z-index: 101;
	top: 0;
	display: block;
	padding: 0;
	background-color: #1e1e1e;
}


/* NAV BAR */
.nav {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 1200px;
	margin: 0 auto;
}
@media (min-width: 1400px) {
.nav {
	max-width: 1320px;
}
}
.nav-left {
	display: flex;
	gap: 0px;
	flex: 1;
	justify-content: center;
}
.nav a {
	color: #000;
	text-decoration: none;
}
.nav a.active {
	color: gold;
}
.nav ul {
	display: flex;
	flex-direction: row;
	gap: 4rem;
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav ul li {
	position: relative;
}
.nav ul li a {
	font-size: 0.938rem;
	font-weight: 400;
	letter-spacing: 0rem;
	text-decoration: none !important;
	text-transform:capitalize;
	color: #fffefe;
	padding: 15px 0;
	display: flex;
	gap: 0.5rem;
}
.nav ul li a:hover,  .nav ul li a:focus {
	color: #69b42e;
}
/* SUBMENU STYLES */
.nav ul li .submenu {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background: #1e1e1e;
	min-width: 220px;
	box-shadow: 0 2px 8px rgba(0,0,0,0.1);
	padding: 0;
}
.nav ul li .submenu li {
	padding: 0;
}
.nav ul li .submenu li a {
	display: block;
	padding: 0.625rem 1.25rem;
	white-space: nowrap;
}
.nav ul li.has-submenu:hover > .submenu {
	display: block;
}
.submenu-toggle {
	display: block; /* hidden on desktop */
	font-size: 0.75rem;
	padding-top: 4px;
	line-height: 100%;
}
/* LOGO & HAMBURGER */
.logo-left {
	display: none;
	align-items: center;
}
.logo-left img {
	height: 40px;
}
.logo-center img {
	height: 40px;
}
.hamburger {
	width: 30px;
	height: 22px;
	position: relative;
	right: 0;
	top: 0;
	cursor: pointer;
	display: none;
	z-index: 1001;
}
.hamburger span {
	background: #ffffff;
	height: 3px;
	width: 100%;
	position: absolute;
	left: 0;
	transition: 0.3s ease;
}
.hamburger span:nth-child(1) {
	top: 0;
}
.hamburger span:nth-child(2) {
	top: 9px;
}
.hamburger span:nth-child(3) {
	top: 18px;
}
.hamburger.active span:nth-child(1) {
	transform: rotate(45deg);
	top: 9px;
}
.hamburger.active span:nth-child(2) {
	opacity: 0;
}
.hamburger.active span:nth-child(3) {
	transform: rotate(-45deg);
	top: 9px;
}

/* MOBILE STYLES */
@media (max-width: 991px) {
.header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: column;
}
.logo-left {
	display: flex;
}
.logo-center {
	display: none;
}
.hamburger {
	display: block;
}
.nav {
	display: none;
	flex-direction: column;
	background: #000;
	padding: 20px;
	gap: 20px;
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	z-index: 1000;
}
.nav.show {
	display: flex;
}
.nav-left {
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
}
.nav ul {
	flex-direction: column;
	gap: 0;
	width: 100%;
}
.nav ul li {
	width: 100%;
}
.nav ul li a {
	display: block;
	color: #fff;
	min-height: 42px;
	padding:10px 0px;
}
.nav ul li.has-submenu > a{
	padding-right: 42px;
}
/* Show submenu toggle arrow */
.submenu-toggle {
	display: flex;
	cursor: pointer;
	width: 40px;
	height: 42px;
	border-left:1px solid rgba(255, 255, 255, 0.3);	
	position: absolute;
	right: 0;
	z-index: 10;
	top: 0;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	color: #fff;
	text-align: center;	
}
.submenu-toggle i{
	transition: transform 0.3s ease; /* smooth rotation */
	width: 24px;
	height: 20px;
	display: block;
	line-height: 100%;
}
.submenu-toggle.rotate i{
	transform: rotate(180deg);
}
.nav ul li .submenu {
	display: none;
	position: relative;
	width: 100%;
	top: 0;
	background-color: transparent;
}
.nav ul li .submenu.open {
	display: block !important;	
}
.nav ul li .submenu li a {
	color: #fff;
}
.nav ul li > a{
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.nav ul li .submenu{
	padding: 0;
	box-shadow: none;
	background-color: rgba(255,255,255,0.2);
}
.nav ul li .submenu li a {
  padding: 8px;
  white-space: nowrap;
}
}

.svg-icon{
	width: 40px;
	height: 40px;
	fill: currentColor;
}
.top-right-section{
	gap: 20px;
}
.hero-image {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	position: relative;
}
.slider-arrow {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 50%;
	z-index: 100;
	background-color: transparent !important;	
	transform: rotate(0deg);
	transition: transform 1s linear;
	border: none !important;
	font-size: 50px;
	color: #69b42e;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 !important;
	padding: 0 !important;
	transform: translateY(-50%);
}
.slider-arrow.nav-button-prev {
	left: -50px;	
}
.slider-arrow.nav-button-next {
	right: -50px;
}
.slider-section .slider-arrow.nav-button-prev{
	left: 0;
}
.slider-section .slider-arrow.nav-button-next {
	right: 0px;
}
.slider-section .slider-arrow{
	color: #fff;
}
#slide-carousel .slider-arrow{
}
.carousal-slider-section .slider-arrow{
	background-color: transparent !important;
	height: 60px;
	width: 60px;
	border-radius: 0%;
	font-size: 50px;
	color: #000;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-prev {
  left: -60px;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-next {
  right: -60px;
}
.heading {
	position: relative;
	display: block;
}
.heading h2 {
	font-size: 35px;
	color: #1e1e1e;
	line-height: 100%;
	letter-spacing: 0.01rem;
	font-weight: 700;
}
.sub-heading {
	display: flex;
	position: relative;
	color: #004c6a;
	font-size: 1.125rem;
	text-transform: uppercase;
	letter-spacing: 0.08rem;
	width: 100%;
	margin: 0px 0 0.5rem;
	font-weight: 600;
	font-family: "Work Sans", sans-serif;
	gap: 0.875rem;
	align-items: center;
}
.padding-30 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.padding-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.padding-100{
	padding-top: 100px;
	padding-bottom: 100px;
}
.bg-cover{
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.img-cover{
	width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}
.font-size-14{
	font-size: 14px !important;
}
.font-size-16{
	font-size: 16px;
}
.font-size-18{
	font-size: 18px;
}
.font-size-20{
	font-size: 20px;
}
.custom-btn {
	border-radius: 100px;
	color: #ffffff;
	background-color: #004c6a;
	font-size: 1.125rem;
	letter-spacing: 0.04rem;
	padding: 10px 30px;
	border-color: transparent;
	line-height: 100%;
	font-weight: 700;
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}
.custom-btn-arrow{
	position: relative;
	width: auto;
	height: 100%;
	background-color: transparent;
	display: flex;
	justify-content: center;
	align-items: center;
	right: 0;
	top: 0;
}
.custom-btn-arrow svg{
	width: 15px;
	height: 15px;
}
.custom-btn:hover {
	background-color: #69b42e;
	color: #ffffff;
}
.border-btn {
	border: 2px solid transparent;
	background-color: transparent !important;
}
.white-border {
	border-color: #fff;
	color: #fff;
}
.orange-border {
	border-color: #69b42e;
	color: #69b42e;
}
.black-border {
	border-color: #000;
	color: #000;
}
.big-btn {
	padding: 20px 45px 18px;
}
.btn-with-arrow{
	padding: 20px 45px 18px;
}
.white-border:hover {
	border-color: #fff;
	color: #000;
	background-color: #fff !important;
}
.black-border:hover {
	border-color: #000;
	color: #fff;
	background-color: #000 !important;
}
.black-border:hover .custom-btn-arrow{
	color: #fff;
}
.custom-btn-black{
	background-color: #000;
	color: #69b42e;
}
.custom-btn-black:hover{
	background-color: #69b42e;
	color: #000;
}
.orange-border:hover,
.orange-border:focus {
	border-color: #69b42e;
	color: #ffffff;
	background-color: #69b42e !important;
}
.custom-green-btn{
	background-color: #69b42e;	
}
.custom-green-btn:hover,
.custom-green-btn:focus{
	background-color: #004c6a;	
}
.social-icon a {
	width: 36px;
	height: 36px;
	border: 2px solid #e63426;
	border-radius: 50%;
	display: block;
	color: #e63426;
}
.social-icon svg {
	width: 14px;
	height: 14px;
	display: block;
}
.social-icon a.facebook svg {
	width: 20px;
	height: 20px;
}
.social-icon a:hover,
.social-icon a:focus {
	border-color: #e63426;
	background-color: #e63426;
	color: #ffffff;
}
.grey-bg{
	background-color: #f8f8f8;
}
.list-number li{
	list-style-type: decimal;
	margin-bottom: 15px;
}
.gallery-section ul {
	list-style: none;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin: 0 auto 20px;
}
.gallery-section ul li {
}
.filter-list .nav-link {
	color: #333;
	font-weight: 500;
	border-radius: 5px;
	padding: 6px 12px;
	margin: 4px;
	transition: all 0.2s ease-in-out;
}
.filter-list .nav-link:hover {
	background-color: #eee;
}
.filter-list .nav-link.active {
	background-color: #69b42e;
	color: #ffffff;
	font-weight: 500;
}
.grid .img-fluid{
	width: 100%;
}

.top-section{
	background-color: #000000;
	font-size: 14px;
	color: #ffffff;
	font-weight: 400;
	letter-spacing: 0.01rem;
	padding: 5px 0;
	width: 100%;
}
.icon-btn {
	font-size: 18px;
	color: #010101;
	border: none;
	padding: 0;
	letter-spacing: 0rem;
	font-weight: 700;
}
.icon-btn i {
	margin-right: 10px;
}
.icon-btn i svg {
	width: 38px;
	height: 38px;
	color: #69b42e;
}
.btn-svg-icon {
}
.icon-btn span {
	font-size: 14px;
	font-weight: 400;
	color: #b9b8b8;
	display: block;
	letter-spacing: 0.01rem;
	text-transform: capitalize;
}
.icon-btn:hover {
	color: #69b42e
}
.sub-title-btn-inner.ph-number {
	font-size: 1rem;
	font-weight: 400;
}
.header-middle-section{
	padding: 10px 0;
	width: 100%;
}
.navigetion-section{
	background-color: #004c6a;
	width: 100%;
	display: flex;
	justify-content: center;
}
.overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 5;
	background-color: rgba(0,0,0,.70);
}
.hero-slider-caption-wrapper {
	position: relative;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 10;
	background-color: rgba(0,0,0,.65);
	height: 100%;
}
.banner-caption h1 {
	font-size: 3.125rem;
	color: #ffffff;
	text-transform: capitalize;
	line-height: 120%;
	letter-spacing: 0.06rem;
	font-weight: 700;
}
.banner-caption h2 {
	font-size: 1.25rem;
	color: #ffffff;
	text-transform: uppercase;
	line-height: 120%;
	letter-spacing: 0.06rem;
	font-weight: 700;
}
.banner-caption h6 {
	font-size: 1rem;
	color: #ffffff;
	font-weight: 400;
	margin: 0;
	line-height: 1.4rem;
	letter-spacing: 0rem;
	font-family: "Work Sans", sans-serif;
}
.hero-image {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	position: relative;
}

.contact-form {
  background-color: rgba(255,255,255,1);
  padding: 30px;
  border-radius: 20px;
}
.contact-form .form-control, .contact-form .form-select {
  height: 42px;
  border: 1px solid #d4d4d4;
  background-color: transparent;
  font-size: 0.875rem;
  font-family: "Work Sans", sans-serif;
}
.contact-form textarea {
  height: auto !important;
}
.form-title {
  font-size: 1.875rem;
  font-weight: 700;
  color: #004c6a;
  margin: 0 0 0px;
  text-align: center;
  text-transform: capitalize;
}
.contact-form p{
	font-size: 16px !important;
	color: #666666 !important;
	font-weight: 400 !important;
	margin-bottom: 0;
}
.yellow-text{
	color: #69b42e !important;
}
.service-box-wrapper {
	display: block;
	position: relative;
	overflow: hidden;
	padding-left: 0;
  padding-bottom: 0;
  border-radius: 1.25rem;
}
.service-box-content {
	width: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 0;
	position: absolute;
	display: block;
	z-index: 2;
	margin-top: 0%;
	border-radius: 0px;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: start;
	height: 77px;
	gap: 1rem;
}
.service-box-content h4 {
	font-size: 1.425rem;
	color: #ffffff;
	font-weight: 600;
	letter-spacing: 0rem;
	line-height: 100%;
	font-family: "Work Sans", sans-serif;
	margin-bottom: 0;
}
.service-box-content p {
	font-size: 0.875rem;
	line-height: 1.2rem;
	color: #181818;
	margin-bottom: 0 !important;
	min-height: 60px;
}
.read-more {
	font-size: 14px;
	color: #004c6a;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	font-family: "Montserrat", sans-serif;
	letter-spacing: 0.02rem;
	text-decoration: none !important;
	display: flex;
	align-items: center;
	gap: 0.5rem;
}
.read-more:hover {
	color: #69b42e;
}
.read-more i {
	margin-top: 2px;
}
.circle-icon {
	position: relative;
	width: 77px;
	height: 77px;
	border-radius: 0;
	background: #004c6a;	
	text-align: center;
	justify-content: center;
	align-items: center;
}
.circle-icon svg {
	display: block;
	width: 40px;
	height: 40px;
	color: #ffffff;
}
.list-with-tick{
	display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}
.list-with-tick li{
	position: relative;
	font-size: 0.938rem;
	letter-spacing: 0rem;
	color: #4d4d4d;
	padding-left: 30px;
	margin-top: 20px;
	display: block;
	line-height: 140%;
}
.list-with-tick li:before{
	position: absolute;
	left: 0;
	top: 0;	
	content: "\F270";
	width: 30px;
	min-height: 20px;
	color: #69b42e;
	font-size: 20px;
	display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: 400 !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.list-with-tick.list-with-tick-alt li{
	font-size: 18px;
	color: #fff;
}
.list-with-tick.list-3 li {
  flex: 1 0 33.333%; 
}
.cover-bg-section {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.work-with-us-section {
  max-height: 428px;
  overflow: hidden;
}
.pt-60 {
  padding-top: 60px;
}
.pb-135 {
  padding-bottom: 135px;
}
.overlay-bg {
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.7);
}
.box-wrapper {
  padding: 30px 25px 30px;
}
.how-to-work-box {
	border-radius: 10px;
	padding: 20px 25px;
}
.how-to-work-icon svg {
	display: block;
	width: 65px;
	height: 65px;
	color: #69b42e;
}
.how-to-work-box-content p {
	font-size: 14px;
	color: #575757;
	letter-spacing: 0.02rem;
	margin-bottom: 0 !important;
	line-height: 1.2rem;
	font-weight: 400;
}
.why-choose-us-section .container {
  position: relative;
  z-index: 11;
  margin-top: -75px;
}
.testimonials-section{
	background:#f8f8f8  url(../images/review-banner.jpg) left center no-repeat;
	background-size: 50% auto;
	min-height: 200px;
	overflow: hidden;
}
.testimonial-box {
	display: block;
	background-color: #fff;
	padding: 20px 15px;
	position: relative;
	min-height: 200px;
	border-radius: 1.25rem;
	margin: 10px 12px 20px 12px;
}
.testimonial-slider .slider-arrow {
	margin-top: -4%;
}
.review-star {
	font-size: 20px;
	color: #ff8e00;
}
.font-15 {
	font-size: 15px;
	line-height: 1.4rem;
}
.contact-right a{
	color: #fff;
}
.contact-right .svg-icon{
	color: #feb101;
	width: 24px;
	height: 24px;
}
.contact-icon{
	width: 48px;
	height: 48px;
	border: 2px solid #feb101;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	min-width: 48px;
}

ul.list-inline li {
	display: inline-block;
	vertical-align: top;
	border-right: 1px solid #242424;
	padding: 0 15px;
	font-size: 0.875rem;
	text-transform: capitalize;
	letter-spacing: 0.02rem;
}
ul.list-inline li:last-child{
	border-right: none !important;
}
ul.list-inline li a {
	color: #242424;
	text-decoration: none !important;
}
ul.list-inline li a:hover {
	color: #69b42e;
}




.scrollup {
  width: 50px;
  height: 50px;
  opacity: 1;
  position: fixed;
  bottom: 8px;
  left: 15px;
  display: none;
  text-indent: -9999px;
  background: url(../images/icons/circle-arrow.svg) no-repeat;
  z-index: 5;
  background-size: 100% auto;
}
.text {
  display: inline;
  position: relative;
}
.show-toggle {
  color: #e42032;
  cursor: pointer;
  font-weight: 500;
}
.show-toggle:hover {
  text-decoration: underline;
}
.footer-bottom-wrapper {
  background-color: #000000;
  padding: 20px 40px;
  border-radius: 10px;
  margin-bottom: -53px;
}
.content-icon-btn .icon-btn {
	color: #ffffff;
	font-size: 16px;
	font-weight: 400;
	text-transform: none;
}
.content-icon-btn .icon-btn span {
	color: #ffffff;
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
	letter-spacing: 0.0rem;
	font-family: "Poppins", serif;
}
.content-icon-btn .icon-btn i svg {
	width: 44px;
	height: 44px;
	color: #fff;
}
.content-icon-btn .icon-btn i {
	margin-right: 12px;
}
.contact-section iframe {
  width: 100%;
  height: 523px;
  display: block;
}


.top-contact-icon-box{
	border-color: #626262 !important;
}
.text-green{
	color: #69b42e !important;
}
.text-blue{
	color: #004c6a !important;
}
.banner-bottom-section{
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 2;
	left: 0;
	right: 0;
	background-color: #1c1c1c;
	height: 120px;
}
.pb-120{
	padding-bottom: 120px;
}
.banner-right-form-section{
}
.featured-box-title {
  font-size: 2.5rem;
  color: #69b42e;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
}
.service-box-image img{
	transition: all 0.4s ease-in-out;
	transform: scale(1);
}
.service-box-wrapper:hover .service-box-image img{
	transform: scale(1.1);
}
.process-section-wrapper{
	margin: -10px;
	flex-wrap: wrap;
	width: auto;
	display: flex;
}
.process-column{
	flex: 0 0 25%;
	padding: 10px;	
	margin: 0;
	position: relative;
	min-height: 1px;
}
.wdt-content-item{
	text-align: center;
	padding-top: 20px;
	transition:all 0.3s linear 0s;
	border-color: transparent;
  border-style: solid;
  border-width: 0;
  position: relative;
  z-index: 0;
  background: transparent;
}
.wdt-content-media-group{
	width: 172px;
  height: 172px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr;
  border: 1px solid #2A200F;
  border-radius: 50%;
  margin-bottom: 20px;
  position: relative;
  transition:all 0.3s linear 0s;
}
.wdt-content-image-wrapper{
	grid-column: 1 / 1;
  grid-row: 1 / 1;
  margin-bottom: 20px;
  display: inline-flex;
  background: transparent;
  border: 0;
  outline: 0;
  padding: 0;
}
.wdt-content-image{
	overflow: hidden;
  border-radius: 50%;
  display: inline-flex;
}
.wdt-content-image:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  background-color: rgba(42,32,15,.9);
  width: 100%;
  height: 100%;
  border-radius: 50%;
  transition: all 0.3s linear 0s;
  -webkit-transition: all 0.3s linear 0s;
}
.wdt-content-image:after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  background-color: #ffffff;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  transition: all 0.3s linear 0s;
  -webkit-transition: all 0.3s linear 0s;
}
.wdt-content-item .wdt-content-image > a {
  display: inline-flex;
  box-shadow: none;
  text-decoration: none;
  transition: all 0.3s linear 0s;
}
.wdt-content-item .wdt-content-image > a > img {
  height: inherit;
  align-self: start;
  -webkit-border-radius: inherit;
  border-radius: inherit;
  border: none;
  box-shadow: none;
  max-width: 100%;
}
.wdt-content-icon-wrapper{
	grid-column: 1 / 1;
  grid-row: 1 / 1;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: inline-flex;
}
.wdt-content-icon{
	display: inline-flex;
  justify-content: inherit;
  text-align: center;
}
@keyframes boxBorderAnimation-2{
0% {
    background-position: 0 20px, 0 0, 100% 0, 20px 100%;
}
100% {
    background-position: 20px 0, 0 0, 100% 20px, 0 100%;
}
}
.wdt-column:not(:last-child) .wdt-content-item .wdt-content-media-group .wdt-content-icon:before {
    top: 7px;
    bottom: 0;
    content: "";
    position: absolute;
    display: block;
    left: 30px;
    right: 0;
    width: 400px;
    margin: auto;
    background-image: linear-gradient(90deg, rgba(42,32,15,1) 50%, transparent 50%);
    background-size: 10px 2px;
    background-color: transparent;
    height: 1px;
    pointer-events: none;
    z-index: -1;
    animation: boxBorderAnimation-2 1s infinite linear;
}

.wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  height: 1em;
  line-height: 1;
  padding: 5px;
  position: relative;
  text-align: center;
  vertical-align: top;
  width: 1em;
  z-index: 0;
  font-size: 50px;
  color: #000000;
}
.wdt-content-item:hover .wdt-content-icon-wrapper .wdt-content-icon span {
  color: #ffffff;
}
.wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span i {
  color: inherit;
  display: flex;
  font-size: inherit;
  height: 1em;
  position: relative;
  vertical-align: top;
  width: 1em;
}
.wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span svg {
  height: 62px;
  width: 62px;
  color: #000000;
}
.wdt-content-item:hover .wdt-content-icon-wrapper .wdt-content-icon span svg{
	color: #ffffff;
}
.wdt-content-subtitle{
	position: absolute;
  inset: -15px 10px auto auto;
  font-size: 0;
  width: 100%;
  letter-spacing: 0.05em;
  color: #DD4E0A;
}
.wdt-content-item .wdt-content-subtitle:before {
  content: "0" counter(service-count) " ";
  font-size: 1.375rem;
  font-weight: 600;
  background-color: #004c6a;
  color: #ffffff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  min-width: 60px;
  min-height: 60px;
  display: flex;
  position: absolute;
  inset: -7px -22px auto auto;
  transition: all 0.3s linear 0s;
  -webkit-transition: all 0.3s linear 0s;
}
.wdt-content-item:hover .wdt-content-subtitle:before {
  background-color: #69b42e;
}
.wdt-content-item .wdt-content-detail-group {
  position: relative;
}
.wdt-content-item .wdt-content-title h5 {
  font-size: 1.375rem;
  width: 70%;
  margin: auto;
  color: #000000;
  display: block;
  font-weight: 600;
  font-family: "Work Sans", sans-serif;
}
.wdt-content-item .wdt-content-description {
  padding: 0% 10% 0% 10%;
  position: relative;
  z-index: 0;
  font-size: 0.938rem;
  color: #4c4c4c;
}
.wdt-column {
    counter-increment: service-count;
}
.wdt-content-item:hover .wdt-content-image-wrapper .wdt-content-image:after {
  opacity: 0;
}
.smart-product-box-wrapper{
	display: block;
	border-radius: 0.875rem;
	overflow: hidden;
	position: relative;
}
.smart-product-box-image{
	display: block;
	position: relative;
	width: 100%;
	height: 420px;
}
.smart-product-box-image img{
	object-fit: cover;
	width: 100%;
	height: 100%;
	display: block;
	object-position: center;
	transition: all 0.4s ease-in-out;
  transform: scale(1);
}
.smart-product-box-content{
	position: absolute;
	left: 0.875rem;
	right: 0.875rem;
	bottom: 0.875rem;
	z-index: 2;
	background-color: rgba(2, 2, 2, 0.75);
	border-radius: 0.625rem;
	padding: 1.25rem;
	height: 110px;
}
.smart-product-box-content h4 {
  font-size: 1.25rem;
  color: #ffffff;
  font-weight: 600;
  letter-spacing: 0rem;
  line-height: 100%;
  font-family: "Work Sans", sans-serif;
  margin-bottom: 0.625rem;
}
.smart-product-box-content p {
  font-size: 0.875rem;
  color: #ffffff;
  font-weight: 400;
  letter-spacing: 0rem;
  line-height: 1.2rem;
  font-family: "Work Sans", sans-serif;
  margin-bottom: 0;
}
.circle-arrow-icon{
	width: 50px;
	height: 50px;
	background-color: #69b42e;
	position: absolute;
	right: -1.625rem;
	top: -2rem;
	z-index: 3;
	border-radius: 50%;
}
.circle-arrow-icon svg{
	color: #ffffff;
	width: 18px;
	height: 18px;
}
.smart-product-box-content-title{
	display: flex;
	position: relative;
	flex-direction: column;
}
.smart-product-box-wrapper:hover .smart-product-box-image img{
	transform: scale(1.1);
}
.guide-wrapper{
	display: flex;
	position: relative;
	background-color: #000000;
	flex-direction: row;
}
.guide-wrapper-left{
	flex-grow: 0;
  flex-shrink: 0;
  width: 51.31034482%;
  display: flex;
  flex-direction: column;
}
.guide-wrapper-left img {
  width: 100%;
  max-width: 100%;
  border-radius: 0px 0px 0px 0px;
  vertical-align: middle;
  display: inline-block;
  height: 100%;
  border: none;
  clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
  object-fit: cover;
}
.guide-wrapper-right{
	width: 48.68965518%;
  flex-grow: 0;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  padding-left: 1.7%;
  padding-right: 1.7%;
  flex-direction: column;
  flex-basis: auto;
}
.guide-wrapper-right h5{
	font-size: 1.125rem;
	color: #69b42e;
	font-weight: 500;
	font-family: "Work Sans", sans-serif;
}
.projects-section{
	background-color: #1e1e1e;
	background-image: url('../images/content-slider-bg.png');
	background-position: bottom left; 
	background-repeat: no-repeat;
}
.project-box-wrapper .smart-product-box-content{
	left: 0;
	right: 0;
	bottom: 0;
	padding: 1.875rem;
	background: linear-gradient(180deg,transparent,#2A200F);
	height: 100%;
	border-radius: 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.project-box-wrapper .smart-product-box-content p{
	font-size: 1rem;
	line-height: 1.4rem;
}
.project-box-wrapper .smart-product-box-content h4{
	font-size: 1.375rem;
}
#project-carousel .glide__slides .glide__slide:nth-child(2n-1){
	margin-top: 4.375rem !important;
}
.courses-section{
	padding-top: 0;
}
.construction-man-image{
	position: absolute;
	left: -100px;
	z-index: 2;
	bottom: 0;
	width: 327px;
	display: none !important;
}
.courses-content-section{
	padding-left: 11%;
	padding-right: 11%;
	padding-top: 1.25rem;
	padding-bottom: 1.25rem;
	background-color: #002e40;
	display: flex;
	align-items: center;
}
.courses-image-box{
	display: block;
	position: relative;
	overflow: hidden;
	height: 386px;
}
.case-studies-wrapper{
	display: flex;
	flex-direction: column;
	border-radius: 1.25rem;
	background-color: #ffffff;
	overflow: hidden;
}
.case-studies-image{
	display: block;
	position: relative;
	height: 300px;
}
.case-studies-content{
	display: flex;
	flex-direction: column;
	padding: 1.5rem 1.375rem;
}
.case-studies-content h5{
	font-size: 1.125rem;
	color: #004c6a;
	font-weight: 600;
	font-family: "Work Sans", sans-serif;
	margin-bottom: 1.25rem;
	min-height: 44px;
}




.footer {
  display: block;
  position: relative;
  padding-top: 80px;
  padding-bottom: 20px;
  background-color: #1e1e1e;
	background-image: url('../images/content-slider-bg.png');
	background-position: bottom left;
	background-repeat: no-repeat;
}
.footer-box h4 {
  font-size: 1.25re;
  font-weight: 600;
  color: #ffffff;
  margin: 0 0 30px;
  text-transform: capitalize;
  letter-spacing: 0rem;
  font-family: "Work Sans", sans-serif;
}
.footer-menu-box ul li {
  float: left;
  display: block;
  font-size: 0.938rem;
  color: #ffffff;
  margin-bottom: 1.75rem;
  width: 100%;
  letter-spacing: 0rem;
}
.footer-menu-box ul li a {
  display: block;
  color: #d5d5d5;
  text-decoration: none !important;
}
.footer-menu-box ul li a:hover {
  color: #69b42e;
}
.footer-menu-box ul.list-50 li {
  width: 50%;
}
.footer-social {
  display: block;
  margin: 0;
}
.footer .social-icon a{
	width: 34px;
	height: 34px;
	border: none !important;
	background-color: #69b42e;
}
.footer-social .social-icon {
}
.footer-social .social-icon svg{
	width: 1.125rem;
	height: 1.125rem;
	color: #000000;
}
.footer-social .social-icon a.facebook svg {	
}
.footer-social {	
}
.footer-social .social-icon a{
	color: #000;
}
.footer-social .social-icon a:hover{
	background-color: #fff;
	border-color: #fff;
}
.footer .content-icon-btn .icon-btn {
	color: #000000;
	font-size: 16px;
	font-weight: 400;
}
.footer .content-icon-btn .icon-btn span {
	color: #000000;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.0rem;
}
.footer .content-icon-btn .icon-btn i svg {
	width: 34px;
	height: 34px;
}
.footer .content-icon-btn .icon-btn i {
	margin-right: 1rem;
}
.footer-bottom-container {
  display: block;
  padding-top: 20px;
  border-top: 1px solid #888888;
  margin-top: 60px;
}
.medium-heading{
	font-size: 1.875rem;
	font-weight: 700;
	color: #1e1e1e;
	margin: 0;
}
.case-studies-content p{
	min-height: 77px;
}
.case-study-banner-content{
	padding: 4.375rem;
}
.case-study-banner-content h4{
	font-size: 1.25rem;
	font-weight: 600;
	color: #1c1c1c;
	letter-spacing: 0.02rem;
	text-transform: uppercase;
}
.case-study-banner-content h1{
	font-size: 2.188rem;
	font-weight: 700;
	color: #004c6a;
	letter-spacing: 0.01rem;
	text-transform: capitalize;
}
.case-study-banner-content h5{
	font-size: 1.313rem;
	font-weight: 500;
	color: #343434;
	letter-spacing: 0rem;
	text-transform: inherit;
}
.contact-details-wrapper{
	background-color: #1e1e1e;
	padding: 3.125rem;
}
.contact-icon-section .icon-btn{
	font-size: 1.5rem;
	font-weight: 500;
	color: #ffffff;

}
.contact-icon-section .ph-number{
	font-size: 1.875rem;
	font-weight: 600;
	color: #ffffff;
}
.contact-icon-section .btn-svg-icon{
	width: 5.5rem;
	height: 5.5rem;
	border:2px solid #69b42e;
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 5.5rem;
	border-radius: 50%;
	margin-right: 1.875rem;
}
.contact-icon-section .btn-svg-icon svg{
	width: 2.625rem;
	height: 2.625rem;
	color: #69b42e;
}
.contact-details-form-wrapper .contact-form{
	padding: 3.125rem;
	background-color: transparent !important;
}
.contact-details-form-wrapper  .contact-form .form-control, .contact-details-form-wrapper  .contact-form .form-select{
	height: 60px;
	padding: 1.125rem 1.625rem;
	font-size: 1rem;
}
.contact-details-form-wrapper  .contact-form textarea.form-control{
	height: 156px !important;
}
.map-section iframe{
	width: 100%;
	max-height: 430px !important;
	display: block;
}
.content-icons-box{
	font-size: 1.25rem;
	font-weight: 600;
	color: #004c6a;
}
.content-icons-box svg{
	width: 41px;
	height: 41px;
	color: #69b42e;
}
.custom-breadcrumb .breadcrumb li {
  color: #787878;
  font-size: 1rem;
}
.custom-breadcrumb .breadcrumb li a {
  color: #2f2f2f;
  font-size: 1rem;
  font-weight: 500;
}



.product-gallery {
  max-width: 100%;
  margin: auto;
}
.product-large-image-wrapper{
	border-radius: 0.75rem;
	overflow: hidden;
}
#main-carousel img {
  width: 100%;
  border-radius: 0;
  object-fit: cover;
  object-position: center center;

  transition: transform 0.2s ease;
  transform-origin: center center;
  cursor: zoom-in;
}
.thumbs {
  margin-top: 15px;
}
.thumbs img {
  width: 100%;
  cursor: pointer;
  border-radius: 6px;
  opacity: 0.5;
  border: 2px solid transparent;
  margin-bottom: 1px;
}
.thumbs .glide__slide--active img {
  opacity: 1;
  border-color: #000;
}
@media (max-width:768px){
  .product-gallery {
    max-width: 100%;
  }
}
#thumb-carousel .glide__slide img {
  opacity: 0.5;
  border: 2px solid transparent;
  cursor: pointer;
  transition: 0.1s;
}
#thumb-carousel .glide__slide.is-active img {
  opacity: 1;
  border-color: #000;
}
#main-carousel .zoom-active img {
  transform: scale(2); /* zoom level */
  cursor: zoom-out;
}
/* Magnifier lens */
.img-magnifier-lens {
  position: absolute;
  border: 2px solid red;
  border-radius: 0;
  width: 200px;
  height: 200px;
  pointer-events: none;
  display: none;   /* hidden by default */
  cursor: none;
  z-index: 10;
  background-repeat: no-repeat;
}

.product-details-title {
  font-size: 1.875em;
  color: #000000;
  font-weight: 600;
  margin: 0;
}
.sub-text-heading{
	font-size: 1.25rem;
	font-weight: 400;
	color: #004c6a;
}

.key-features-section{
	display: block;
	background-color: #f1f1f1;
	border-radius: 1.125rem;
	padding: 1.5rem;
}
.grid-two-column{
	display: grid;
	grid-template-columns: repeat(2, 1fr); /* 2 columns */
	gap: 1rem;
}
.grid-icon-text{
	display: flex;
	gap: 0.625rem;
	align-items: center;
	color: #2f2f2f;
	font-size: 1.125rem;
	font-weight: 500;
}
.grid-icon{
	min-width: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.grid-icon svg{
	width: 20px;
	height: 20px;
	color: #004c6a;
}

.our-features-wrapper {
  display: flex;
  gap: 2rem;
}
.our-feature {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  border-right: 1px solid #a4a4a4;
  padding-right: 2rem;
}
.our-feature:last-child{
	border-right: none;
	padding-right: 0;
}
.h-22{
	height:22px;
	width: 22px;
}
.material-estimate-wrapper{
	border-radius: 1.25rem;
	overflow: hidden;
}
.content-caption-wrapper{
	position: relative;
	z-index: 2;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.65);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: 3.75rem;
}



/* Calulator CSS Start */

.calculator-wrapper-section{
	display: flex;
	flex-direction: column;
	border-radius: 1.25rem;
	overflow: hidden;
	background-color: #002e40;
	padding: 3.125rem;
	position: relative;
}
.calculator-heading{
	font-size: 1.5rem;
	color: #ffffff;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	letter-spacing: 0;
}
.calculator-form-wrapper{
	display: block;
	position: relative;
}
.calculator-form-wrapper form{
	width: 100%;
	display: block;
}
.calculator-form-box label{
	font-size: 1.125rem;
	font-weight: 500;
	color: #f1f1f1;
}
.calculator-icon-text{
	font-size: 1rem;
	font-weight: 400;
	color: #b4b3b3;
}
.calculator-icon-text svg{
	width: 1.25rem;
	height: 1.25rem;
	color: #b4b3b3;
}
.calculator-form-box .form-control,
.calculator-form-box .form-select{
	border-radius: 0.875rem;
	border: 2px solid #0a85b6;
	padding: 0.875rem 1.25rem;
	color: #ffffff;
	background-color: #01141b;
	font-size: 1.125rem;
	font-family: "Work Sans", sans-serif;
	font-weight: 400;
}
.calculator-form-box .form-select{
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") !important;
}
.calculator-form-box-left{
	min-width: 160px;
	max-width: 160px;
}
.calculator-form-bottom{
	display: flex;
	flex-direction: column;
	padding: 1.5rem;
	border: 2px solid #0a85b6;
	background-color: #01141b;
	border-radius: 1.25rem;
}
.calculator-form-bottom h5{
	font-size: 1.25rem;
	color: #f1f1f1;
	font-weight: 400;
	font-family: "Work Sans", sans-serif;
	border-bottom: 1px solid #002e40;
	padding-bottom: 1.25rem;
	margin-bottom: 1.125rem;
}
.calculator-result-section{
	font-size: 1.125rem;
	color: #9c9c9c;
	align-items: center;
}
.calculator-result-section .form-control{
	background-color: transparent !important;
	border: none !important;
	outline: none !important;
	box-shadow: none !important;
	padding: 0 !important;
	color: #69b42e !important;
	font-size: 2.5rem !important;
	font-weight: 600;
	width: 100% !important;
	height: auto !important;
}
.calculator-result-section-left{
	max-width: 150px;
}

/* Calulator CSS End */

.logo figure{
	margin: 0;
}
.logo img{
	height: auto !important;
}
.similar-pages-section ul,
.similar-pages-section ol {
	padding: 0;
	margin: 0 0 0 15px;

}
.similar-pages-section ul li {
	list-style: disc;
	margin-bottom: 10px;
	line-height: 1.5rem;
}
.similar-pages-section ol li {
	list-style: decimal;
	margin-bottom: 10px;
	line-height: 1.5rem;
}
.similar-pages-section h2 {
  font-size: 35px;
  color: #1e1e1e;
  line-height: 100%;
  letter-spacing: 0.01rem;
  font-weight: 700;
  margin-top: 3rem;
  margin-bottom: 1.5rem;
}



.video-banner-section {
	padding: 0px 0;
  overflow: hidden;
  height: 620px;
}
.video-banner-section:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  pointer-events: none;
  
}
.video-banner-section .bg-video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
  pointer-events: none;
}
.btn-grp-clm p{
	display: flex;
	flex-direction: row;
	gap: 0.5rem;
	justify-content: center;
	position: relative;
}
.btn-grp-clm p .wpcf7-spinner{
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.btn-grp-clm p .big-btn {
  padding: 1rem 1.25rem;
}
.contact-form label{
	font-weight: 500;
	color: #000;
	font-size: 0.938rem;
}
.case-studies-details-content-section ul{
	margin-left:15px
}
.case-studies-details-content-section li{
	list-style:disc;
	margin-top:0.75rem
}


.accredition-wrapper-container {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 3rem;
  align-items: center;
  justify-content: center;
}

@media (max-width: 1200px) {
.accredition-wrapper-container {
    grid-template-columns: repeat(7, 1fr);
  }
}

@media (max-width: 992px) {
.accredition-wrapper-container {
    grid-template-columns: repeat(7, 1fr);
  }
}

@media (max-width: 768px) {
.accredition-wrapper-container {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (max-width: 480px) {
.accredition-wrapper-container {
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;

}
}